<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가
//빌더 환경 호출
if($normor)
include_once("$g4[path]/shop/skin_shop_normor.php"); 
else
include_once("$g4[path]/shop/skin_shop.php"); 

//스킨 확경 호출
include_once("$g4[path]/skin/head/$skin[head]/head.php"); 

//상단, 좌측메뉴
include_once("$g4[path]/skin/head_sub/$skin[head_sub]/head_sub.skin.php");

?>